You put the mat!
Congratulations! You have won.
Well, sort of like playing for nothing, a draw!
Author wrapper engine MINIMAX: Stanislav Budinov. Engine itself is written: D. Steinwender, Ch.Donninger
Options
Color of dark cells
Color of light cells
Color coordinates of chess
Background color window
Font Size
Language
Cancel
Save
CHESS
File
View
Level
Action
Information
New Game
Play white
Play black
Options
Exit
Scale
Let the computer for me to go
AutoGame
About
When changing settings , the chess position will be reset! Continue?
Stop autoplay
Yes
No
Set of the figures
Move back
Move forward
Let the computer for me to go
AutoGame
Arrange position
Options
Load position
Save position
Attention!
When installing position, your current position will be lost!
After setting the position, will be playing for the Whites, then press -YES-
If you play for Black, then press -NO-
If you do not want to set the position, then press -CANCEL-
The board should be both king!
On the board are too many kings!
Rotate board
Stalemate condition
Three recurrent stroke
The lack of figures for the win
Rating:
Your Rating is:
You play by
Freshman
4st grade
3st grade
2st grade
1st grade
Autoplay completed
The party is not over.
If you now close the game without saving, you will be forfeited!
Cancel the party?
Random rival
You can not use the other options until autoplay off!
Goes off autoplay ....